Subject: Re: Application Shortlisted - Interview Call
From: Nima Lama <[email-masked]>
To: Neerja Singh <[email-masked]>
Date: Tue, 9 Apr 2019 12:09:41 +0530

Hi Neerja ji,

Will it be okay if I wish to give it a shot and come for interview tomorrow?

Regards,
Nyima Tsering

On Mon, Apr 8, 2019, 14:06 Neerja Singh <[email-masked]> wrote:

> Hi Nima,
>
> Thank you for your interest.
> We can have the exception of hiring the undergraduate if only the
> candidate is excellent.
>
> Best regards,
> HR
> ------------------------------
> *From: *"Nima Lama" <[email-masked]>
> *To: *"Neerja Singh" <[email-masked]>
> *Sent: *Saturday, April 6, 2019 7:23:41 PM
> *Subject: *Re: Application Shortlisted - Interview Call
>
> Hello Neerja ji,
>
> Sorry for the late reply. I just want to make things clear that I am not a
> graduate. If it's still okay then I will surely come for the interview.
>
> An update will be highly appreciated.
>
>
> Warm Regards,
> Nyima Tsering
> 9560438246
>
> On Thu, Apr 4, 2019, 19:28 neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Dear Nyima Tsering,
>>
>> Thank you for your application. We are pleased to shortlist your
>> application for interview.
>>
>> We would like to invite you for an interview to our office.
>>
>> *Interview time:*
>> Monday: 11am - 1pm, 3pm - 4pm
>> Tuesday: 1pm - 3pm
>> Wednesday: 1pm - 3pm
>> Friday: 11am - 5pm
>> Saturday: 12noon - 2:30pm
>>
>> *Interview Address:*
>> *LiveSalesman*
>> A-72, Sector-2,
>> Noida
>> (1 minute walk from Noida Sector 15 Metro Station)
>>
>>
>> Your profile is very interesting, and we would like to repeat some *key
>> requirements*
>>
>>    - Excellent command over written and spoken English
>>    - Excellent analytical skills and problem solving skills
>>    - Excellent communication skills
>>    - Flexibility to work in 24x7 environment (Day shifts available for
>>    Females)
>>    - Typing speed of over 35 words per minute
>>
>>
>>
>> *Why work with LiveSalesman  *
>>    - Work with an established industry leader offering stability for
>>       over 15 years
>>       - Work in a multicultural team, a workplace where people from all
>>       around the world collaborate in one office to share views and ideas. Meet
>>       people who speak different languages, eat different food and wear different
>>       clothes.
>>       - Work on projects for companies which have changed the way people
>>       do things around the world. Our clients range from Start-ups which disrupt
>>       the market to established fortune 500 companies
>>       - Learn a new skill - As a small company everyone multi-tasks,
>>       work on multiple projects. Every day will be a new learning experience
>>       - GROW!!! - We prefer to not hire leaders and managers from
>>       outside the company. Capable and hard working people will find their way to
>>       our leadership development program
>>
>>    When we are not working - we are having fun, and when we are working,
>>    we are still having fun!
>>
>>
>> See you soon!
>>
>> HR Manager
>> Phone/What's App: +91 70423 35393
>>
>>
>> P.S. - If you have already appeared for an interview at our office in
>> last 2 months, please ignore this email.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
>> Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=DtrcT1zJqZmHjCunAolhjpPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>>
>>
>>
>>
>
>
> --
> *Regards*
> *Neerja Singh *
> *Executive - Human Resource*
> *LiveSalesman*
> *0120 - 4332621*
> *Ext - 11*
>